/*     379860 : 스크롤 블록/셀 슬라이드 js      */
.empty__379860__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__379860__ p{font-size:17px;font-weight:bold}
.empty__379860__ dl{margin:0;text-align:left;color:#333}
.empty__379860__ dt{margin-bottom:5px;font-size:14px}
.empty__379860__ dd{margin:0;font-size:13px}


/*     379182 : 타이틀 텍스트      */
.title__379182__ {font-size:0; }
.title__379182__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__379182__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__379182__.style_top p {padding-top:10px;}
.title__379182__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__379182__.style_right p {padding-right:14px;}
.title__379182__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__379182__.style_bottom p {padding-bottom:12px;}
.title__379182__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__379182__.style_left p {padding-left:14px;}
.title__379182__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__379182__.style_circle1 p {padding-left:18px;}
.title__379182__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__379182__.style_circle2 p {padding-left:18px;}
.title__379182__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid var(--main-color); background:none; box-sizing:border-box;
}

/*     379183 : 장문 텍스트      */
.textarea__379183__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     379184 : 점선      */
.dashed_line__379184__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__379184__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__379184__ {height:60px;}
}

/*     379177 : 이미지      */
.img__379177__ {max-width:100%;}
.img__379177__ * {box-sizing:border-box;}
.img__379177__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__379177__ img {width:px; max-width:100%; vertical-align:top;}

